KIG(1)

NAME
kig - Et interaktivt geometriprogram for KDE

SYNOPSIS

kig [-c, --convert-to-native [-o, --outfile filnavn]] [Generiske KDE-flag] [Generiske Qt-flag]

BESKRIVELSE

Kig er et program for interaktiv geometri. Det er beregnet til at tjene to formål:

•   Lade studenter udforske matematiske figurer og begreber med computeren.

•   Fungere som et værktøj til at optegne matematiske figurer og indsætte dem i andre dokumenter, med resultatet direkte synligt.

Du kan lave geometri på en computer nøjagtigt som du ville gøre på det på en tavle i et klasserum med dette program. Programmet lader dig imidlertid flytte og ændre dele af de geometriske figurer så du kan se hvordan andre dele ændres som et resultat.

Kig understøtter lokus og brugerdefinerede makroer. Det både importerer og eksporterer også fra fremmede filformater, inklusive Cabri, Dr. Geo, KGeo, Kseg og Xfig.

Programmet er en del af KDE's officielle uddannelsesmodul.

TILVALG

Programflag, i en variabelliste

-c, --convert-to-native
    Vis ikke den grafiske grænseflade. Konvertér i stedet den angivne fil til Kigs eget format. Den konverterede Kig-fil skrives på standarduddata hvis ikke -outfile angives.

-o, --outfile filnavn
    Brugt med --convert-to-native til at angive hvor den nyoprettede Kig-fil skal gemmes. Hvis dette flag ikke angives, eller filnavnet - angives, vil filen blive skrevet til standarduddata.

SE OGSå

Mere detaljeret brugerdokumentation er tilgængelig med help:/kig (skrives enten i stedlinjen i Konqueror, eller kør khelpcenter help:/kig).

Der er også yderligere information tilgængelig på hjemmeside for KDE's uddannelsesprojekt: http://edu.kde.org/kig/.

FORFATTERE

Kig er skrevet af Dominique Devriese <devriese@kde.org>, Maurizio Paolini <paolini@dmf.bs.unicatt.it>, Franco Pasquarelli <pasqui@dmf.bs.unicatt.it>, Pino Toscano <toscano.pino@tiscali.it>, med flere.

Denne manualside er baseret på den som er lavet for Debian af Ben Burton <bab@debian.org>.

AUTHOR
Ben Burton.